Subject: Re: bug#47236: 28.0.50; ebdb-mua-pop-up bad interaction with gnus window configurations

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 25 Jun 2021 16:01:43 -0700

Robert Pluim <[email-masked]> writes:

>>>>>> On Thu, 24 Jun 2021 10:29:38 -0700, Eric Abrahamsen <[email-masked]> said:
>
>     Eric> Do let me know if you've tried the new version (or if you're no longer
>     Eric> using EBDB!), and I will close this out.
>
> Sorry Eric, Iʼve been a bit busy. Iʼll see if I can get to this this
> weekend.

No rush at all! I'd just suspected you weren't using it anymore, in
which case I wouldn't wait :)